.col-card strong {
  display: inline-block;
  font-family: 'MuseoModerno', sans-serif;
  font-size: 22px;
  letter-spacing: 0.5px;
  color: #AB0B01;
  margin-bottom: 0; /* <-- supprimé l'espace sous le titre */
}

yp-layout--default .yp-interne .yp-article-single h2, .yp-layout--default .yp-interne .yp-article-single h3 {
    font-family: var(--global-font-family);
    font-size: 26px;
    font-weight: 500;
}

.yp-row--footer .yp-col--footer-2 .yp-navbar__link {
    color: #000000 ;
    letter-spacing: .16px;
    padding: 12px 0;
}